Subject: RE: [PATCH bpf 0/7] selftests/bpf: use temp netns for testing

From: John Fastabend <[email-masked]>
Date: Thu, 27 Jan 2022 18:54:50 -0800

Hangbin Liu wrote:
> There are some bpf tests using hard code netns name like ns0, ns1, etc.
> This kind of ns name is easily used by other tests or system. If there
> is already a such netns, all the related tests will failed. So let's
> use temp netns name for testing.
> 
> The first patch not only change to temp netns. But also fixed an interface
> index issue. So I add fixes tag. For the later patches, I think that
> should be an update instead of fixes, so the fixes tag is not added.

For the series. Thanks for cleaning this up.

Acked-by: John Fastabend <[email-masked]>